<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="dificultades">
        <item>Fácil</item>
        <item>Medio</item>
        <item>Difícil</item>
    </string-array>
</resources>